/*Created CSS File style2.css*/
@media only screen and (min-width: 1024px) and (max-width: 1440px) {
  /* Your styles for viewport width between 1024px and 1440px go here */
  a.link-text.nav-link-1 {
    padding-right: 0 !important;
    margin: 0 6px;
}
}
@media only screen and (max-width: 380px) {
  /* Styles for mobile devices go here */
  .navbar{
    justify-content: space-between !important;
  }
  .navbar-expand-md .navbar-toggler{
    display: block !important;
  }
  .container-grid.carousel.slide {
    margin-bottom: 16px;
    height: 95vh !important;
}
}


.navbar-collapse.actived{
  top: 111px;
   transition: top 0.5s ease;
}



/* Devices with width from 767px to 1024px (tablets and larger mobile devices) */
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  /* Your styles for devices with width from 768px to 1024px go here */
  .navbar{
    justify-content: space-between !important;
  }
  .navbar-collapse{
     display: block !important;
  }
  .navbar-expand-md .navbar-toggler{
    display: block !important;
  }
  .navbar-collapse{
  position: absolute;
  z-index: 998;
    width: 100%;
    top: -370px;
    left: 0;
    background-color: #fff;
    transition: top 0.5s ease;
}
  div.responsive-picture.align-top.d-inline-block {
   margin-right: 0 !important;
    min-width: 100% !important;
}
.nav-item{
  font-size: 15px !important;
}
  .container-grid.carousel.slide{
    height: 95vh;
  }
  h2.heading-7{
  text-align: center !important;
  display: block !important;
}
  video.content-size-video {
   
    height: auto !important; 
    
    object-fit: contain;
}
.container-grid.carousel-inner.container-11 {
    margin: auto 0;
    padding: 40px;
    min-height: auto;
    width: 100%;
    background-color: rgba(255, 255, 255, .85);
}
.container-grid.carousel-inner.container-11.fade-in {
    position: absolute;
    top: 540px;
    right: 0;
    z-index: 1;
    height: auto;
}

.container-grid.sd-three-cols{
  grid-template-columns: 1fr 1fr;
}

.container-grid.footer-row.justify-content-center{
  padding: 100px 0% 0;
}
.container-grid.text-left{
  border: 0 !important;
  margin-bottom: 40px;
}
.container-grid.container-19{
  display: block !important;
  padding: 0 !important;
}
.container-grid.container-20{
  text-align: center !important;
}
h2.heading-7{
  text-align: center !important;
}
.container-grid.card.justify-content-center.text-row{
    max-width: 90% !important;
    margin: 30px auto !important;
}
.container-grid.hero-container-team{
  margin-bottom: 40px;
}
.container-grid.list-group-item{
  padding-top: 20px;
  padding-bottom: 20px;
}
.container-grid.hero-container-team{
  min-height: 12vh;
}
.container-grid.custom-sd-four-cols{
 
  display: grid !important;
    grid-template-columns: 1fr;
}
.container-grid.member-container{
  margin: 16px auto !important;
}
}

@media only screen and (max-width: 767px) {
  /* Styles for mobile devices go here */
  video.content-size-video{
    height: auto !important;
  }
  .navbar{
    justify-content: space-between !important;
  }
  .navbar-expand-md .navbar-toggler{
    display: block !important;
  }
  .navbar-collapse{
     display: block !important;
  }
  .navbar-collapse{
  position: absolute;
  z-index: 998;
    width: 100%;
    top: -370px;
    left: 0;
    background-color: #fff;
    transition: top 0.5s ease;
}
  
  video.content-size-video {
    height: auto;
    object-fit: contain;
}
.carousel-inner .heading-4{
  font-size: 32px;
}

.carousel-inner .heading-1{
   font-size: 20px !important;
}
.carousel-inner .paragraph{
    font-size: 14px !important;
    line-height: 22px !important;
  }
  .container-grid.carousel-inner.container-11.fade-in {
    position: absolute;
    top: 232px;
    right: 0;
    z-index: 1;
    height: auto;
}
.container-grid.carousel-inner.container-11 {
    margin: auto 0;
    padding: 10px;
    min-height: auto;
    width: 100%;
    background-color: rgba(255, 255, 255, .85);
}
.container-grid.carousel.slide {
    margin-bottom: 16px;
    height: 75vh;
}
p.paragraph.intro-paragraph {
    margin-right: auto;
    margin-bottom: 1.25rem;
    margin-left: auto;
    max-width: 100%;
    width: 100%;
    color: #000;
    text-align: center;
    font-weight: 300;
    font-style: italic;
    font-variant: normal;
    font-size: 22px;
    line-height: 24px;
}
p.paragraph#paragraph1 {
    width: 100%;
    font-style: italic;
    font-family: 'Brush Script MT', cursive;
}
h1{
  font-size: 28px !important;
}
h2{
  font-size: 28px !important;
}
div.responsive-picture.interior-photo{
  width: 75% !important;
  height: auto !important;
}
div.responsive-picture.competition-photo{
  width: 75% !important;
  height: auto !important;
}
input[type=text].form-input{
  width: 100% !important;
}
a.link-button.btn.form{
  padding: 22px !important;
}
.container-grid.footer-row.justify-content-center {
    
    padding: 100px 0% 0;
    
}
.container-grid.text-left{
  border: 0 !important;
  margin-bottom: 20px;
}
div.responsive-picture.competition-photo > picture{
  height: auto !important;
}
div.responsive-picture.interior-photo > picture {
      height: auto !important;
}
p.paragraph.paragraph-1{
  padding: 22px !important;
}
a.link-text.logo-footer{
  font-size: 26px !important;
}
.container-grid.container-19{
  display: block !important;
  padding: 0 !important;
}
.container-grid.container-20{
  text-align: center !important;
}
h2.heading-7{
  text-align: center !important;
  display: block !important;
  white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.container-grid.card.justify-content-center.text-row{
    max-width: 90% !important;
    margin: 30px auto !important;
}
.container-grid.hero-container-team{
  margin-bottom: 40px;
}
.container-grid.list-group-item{
  padding-top: 20px;
  padding-bottom: 20px;
}
.container-grid.hero-container-team{
  min-height: 12vh;
}
.container-grid.custom-sd-four-cols{
  display: grid !important;
  grid-template-columns: 1fr;
}
.container-grid.member-container{
  margin: 16px auto !important;
}
}
